<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>
(PROOF COPY -- Not for distribution.)</key>
	<string>
(COPIA DI PROVA -- Vietata la distribuzione.)</string>
	<key> # #
(PROOF COPY -- Not for distribution.)</key>
	<string> # #
(COPIA DI PROVA -- Vietata la distribuzione.)</string>
	<key># # Chapter &lt;$W:chapter&gt; # #</key>
	<string># # Capitolo &lt;$W:chapter&gt; # #</string>
	<key># # END # #</key>
	<string># # FINE # #</string>
	<key>----------------------------------------------




PART &lt;$W:part&gt;</key>
	<string>----------------------------------------------




PARTE &lt;$W:part&gt;</string>
	<key>----------------------------------------------




PART &lt;$W:part&gt;: </key>
	<string>----------------------------------------------




PARTE &lt;$W:part&gt;: </string>
	<key>&lt;$ABBR_TITLE&gt; - &lt;$AUTHOR&gt; - &lt;$mediumdate&gt;</key>
	<string>&lt;$ABBR_TITLE&gt; - &lt;$AUTHOR&gt; - &lt;$mediumdate&gt;</string>
	<key>&lt;$aon&gt;.	</key>
	<string>&lt;$aon&gt;.	</string>
	<key>&lt;$aon&gt;. </key>
	<string>&lt;$aon&gt;. </string>
	<key>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt;</key>
	<string>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt;</string>
	<key>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt; / &lt;$p&gt;</key>
	<string>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt; / &lt;$p&gt;</string>
	<key>==============================================
    CHAPTER &lt;$W:chapter&gt;</key>
	<string>==============================================
    CAPITOLO &lt;$W:chapter&gt;</string>
	<key>==============================================
    CHAPTER &lt;$W:chapter&gt;
        </key>
	<string>==============================================
    CAPITOLO &lt;$W:chapter&gt;
        </string>
	<key>Addition</key>
	<string>Aggiunta</string>
	<key>Alphanumeric Outline Item</key>
	<string>Elemento disposizione alfanumerico</string>
	<key>Alphanumeric Outline Item (Wide Spacing)</key>
	<string>Elemento disposizione alfanumerico (spaziatura ampia)</string>
	<key>Attribution</key>
	<string>Attribuzione</string>
	<key>Basic MultiMarkdown</key>
	<string>MultiMarkdown di base</string>
	<key>Block Quote</key>
	<string>Citazione</string>
	<key>Body</key>
	<string>Corpo</string>
	<key>Bordered Title</key>
	<string>Titolo con bordi</string>
	<key>Caption</key>
	<string>DIDASCALIA</string>
	<key>Centered Text</key>
	<string>Testo centrato</string>
	<key>Chapter</key>
	<string>capitolo</string>
	<key>Chapter (Bordered Heading)</key>
	<string>Capitolo (intestazione con bordi)</string>
	<key>Chapter &lt;$W:chapter&gt;
# # </key>
	<string>Capitolo &lt;$W:chapter&gt;
# # </string>
	<key>Chapter &lt;$t:chapter&gt;</key>
	<string>Capitolo &lt;$t:chapter&gt;</string>
	<key>Chapter &lt;$t:chapter&gt;
</key>
	<string>Capitolo &lt;$t:chapter&gt;
</string>
	<key>Chapter &lt;$t:chapter&gt;&lt;$rst_arabic_synopsis&gt;</key>
	<string>Capitolo &lt;$t:chapter&gt;&lt;$rst_arabic_synopsis&gt;</string>
	<key>Chapter &lt;$t:chapter&gt;&lt;$rst_scene&gt;</key>
	<string>Capitolo &lt;$t:chapter&gt;&lt;$rst_scene&gt;</string>
	<key>Chapter &lt;$t:chapter&gt;&lt;$rst_scene&gt;
</key>
	<string>Capitolo &lt;$t:chapter&gt;&lt;$rst_scene&gt;
</string>
	<key>Chapter Heading</key>
	<string>Intestazione capitolo</string>
	<key>Chapter Heading (Bordered)</key>
	<string>Intestazione capitolo (con bordo)</string>
	<key>Chapter Number</key>
	<string>Numero capitoli</string>
	<key>Chapter Title</key>
	<string>Titolo capitolo</string>
	<key>Chapter Title (Bordered)</key>
	<string>Titolo capitolo (con bordo)</string>
	<key>Chapter with Title</key>
	<string>Capitolo con titolo</string>
	<key>Chapter with Title (Bordered)</key>
	<string>Capitolo con titolo (con bordi)</string>
	<key>Code Block</key>
	<string>Blocco di codice</string>
	<key>Code Span</key>
	<string>Durata codice</string>
	<key>Decimal Outline Item</key>
	<string>Elemento disposizione decimale</string>
	<key>Deletion</key>
	<string>Eliminazione</string>
	<key>E-book</key>
	<string>E-book</string>
	<key>E-book Screenplay</key>
	<string>Sceneggiatura E-book</string>
	<key>Enumerated Outline</key>
	<string>Disposizione numerata</string>
	<key>Footnotes</key>
	<string>Note a piè di pagina</string>
	<key>Front Matter Page</key>
	<string>Pagina Introduzione</string>
	<key>Full Indented Outline</key>
	<string>Disposizione completamente rientrata</string>
	<key>Full Outline</key>
	<string>Disposizione intera</string>
	<key>Heading</key>
	<string>Intestazione</string>
	<key>Heading (Bordered)</key>
	<string>Intestazione (con bordo)</string>
	<key>Heading 1</key>
	<string>Intestazione 1</string>
	<key>Heading 2</key>
	<string>Intestazione 2</string>
	<key>Highlight</key>
	<string>Evidenzia</string>
	<key>Manuscript (Courier)</key>
	<string>Manoscritto (Courier)</string>
	<key>Manuscript (Times)</key>
	<string>Manoscritto (Times)</string>
	<key>Modern</key>
	<string>Moderna</string>
	<key>NaNoWriMo (Obfuscated)</key>
	<string>NaNoWriMo (offuscato)</string>
	<key>New Page</key>
	<string>Nuova pagina</string>
	<key>New Section</key>
	<string>Nuova sezione</string>
	<key>Not for distribution</key>
	<string>Distribuzione vietata</string>
	<key>Numbered Chapter</key>
	<string>Capitolo numerato</string>
	<key>Numbered Section</key>
	<string>Sezione numerata</string>
	<key>Numbered Synopsis</key>
	<string>Sinossi numerate</string>
	<key>Numbered Synopsis (Restarts)</key>
	<string>Sinossi numerate (Ricomincia)</string>
	<key>Outline Document</key>
	<string>Disponi documento</string>
	<key>Outline Item</key>
	<string>Disponi elemento</string>
	<key>PART &lt;$W:part&gt;</key>
	<string>PARTE &lt;$W:part&gt;</string>
	<key>PART &lt;$W:part&gt;
</key>
	<string>PARTE &lt;$W:part&gt;
</string>
	<key>PART &lt;$W:part&gt;&lt;$rst_arabic_synopsis&gt;</key>
	<string>PARTE &lt;$W:part&gt;&lt;$rst_arabic_synopsis&gt;</string>
	<key>PART &lt;$W:part&gt;&lt;$rst_arabic_synopsis&gt;:</key>
	<string>PARTE &lt;$W:part&gt;&lt;$rst_arabic_synopsis&gt;:</string>
	<key>PROOF COPY</key>
	<string>Copia di prova</string>
	<key>Page &lt;$p&gt;</key>
	<string>Pagina &lt;$p&gt;</string>
	<key>Page Title</key>
	<string>Titolo pagina</string>
	<key>Paperback (5.06" x 7.81")</key>
	<string>Tascabile (5.06" x 7.81")</string>
	<key>Part &lt;$t:part&gt;</key>
	<string>Parte &lt;$t:part&gt;</string>
	<key>Part &lt;$t:part&gt;
</key>
	<string>Parte &lt;$t:part&gt;
</string>
	<key>Part &lt;$t:part&gt;

</key>
	<string>Parte &lt;$t:part&gt;

</string>
	<key>Part &lt;$t:part&gt;: </key>
	<string>Parte &lt;$t:part&gt;: </string>
	<key>Part Number</key>
	<string>Numero parte</string>
	<key>Part Number (Bordered)</key>
	<string>Numero parte (con bordo)</string>
	<key>Part Number Page</key>
	<string>Pagina del numero della parte</string>
	<key>Part Title</key>
	<string>Titolo parte</string>
	<key>Part Title Page</key>
	<string>Pagina titolo della parte</string>
	<key>Plain Text Manuscript</key>
	<string>Manoscritto di solo testo</string>
	<key>Plain Text Screenplay</key>
	<string>Sceneggiatura con testo normale</string>
	<key>Proof Copy</key>
	<string>Copia di prova</string>
	<key>Script or Screenplay</key>
	<string>Script o sceneggiatura</string>
	<key>Section Number</key>
	<string>Numero sezione</string>
	<key>Section Text</key>
	<string>Testo sezione</string>
	<key>Section with Sub-Heading</key>
	<string>Sezione con sottointestazione</string>
	<key>Section with Title</key>
	<string>Sezione con titolo</string>
	<key>Section with Title (Bordered)</key>
	<string>Sezione con titolo (con bordi)</string>
	<key>Sub-Heading</key>
	<string>Sottointestazione</string>
	<key>Subtitle</key>
	<string>Sottotitolo</string>
	<key>Synopsis</key>
	<string>Sinossi</string>
	<key>Table of Contents</key>
	<string>Indice</string>
	<key>Text Section</key>
	<string>Sezione testo</string>
	<key>Text Section with Heading</key>
	<string>Sezione testo con intestazione</string>
	<key>The End.</key>
	<string>Fine.</string>
	<key>Title</key>
	<string>Titolo</string>
	<key>Title Page</key>
	<string>Pagina titolo</string>
	<key>Title and Synopsis</key>
	<string>Titolo e sinossi</string>
	<key>Titled Section</key>
	<string>Sezione con titolo</string>
	<key>chapter</key>
	<string>capitolo</string>
	<key>chapter-heading</key>
	<string>chapter-heading</string>
	<key>chapter-title</key>
	<string>chapter-title</string>
	<key>front-matter</key>
	<string>Introduzione</string>
	<key>heading</key>
	<string>Intestazione</string>
	<key>numbered-section</key>
	<string>numbered-section</string>
	<key>part-number</key>
	<string>part-number</string>
	<key>part-title</key>
	<string>part-title</string>
	<key>section</key>
	<string>sezione</string>
	<key>sub-headed-section</key>
	<string>sub-headed-section</string>
	<key>subheading</key>
	<string>sottointestazione</string>
	<key>titled-chapter</key>
	<string>titled-chapter</string>
	<key>titled-section</key>
	<string>titled-section</string>
</dict>
</plist>
